:root {
  --font-family: "ryo-gothic-plusn", sans-serif;
  --font-ppneue: "ppneuemontreal";
  --color-black: #212121;
  --color-lightgray: rgb(82 82 82 / 0.3);
}
html {
  font-size: calc(10 / 1440 * 100vw);
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
  scroll-behavior: smooth;
  scroll-padding: 0;
}
body {
  font-family: "ryo-gothic-plusn", sans-serif;
  color: #212121;
  -webkit-font-smoothing: antialiased;
}
.wrapper {
  overflow: clip;
}
[data-barba="container"] {
  transform-origin: center center;
}
.page_transition_overlay {
  position: fixed;
  inset: 0;
  background-color: #fff;
  z-index: 9999;
  transform: scale(0);
  transform-origin: center center;
  pointer-events: none;
}
.page_current_cover {
  position: fixed;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 9998;
  opacity: 0;
  pointer-events: none;
}
@keyframes transformTop {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
}
@keyframes transformBottom {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(50%);
    opacity: 0;
  }
  51% {
    transform: translateY(-50%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes transformLeftRight {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(50%);
    opacity: 0;
  }
  51% {
    transform: translateX(-50%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes transformLeftRight2 {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(50%) translateY(-50%);
    opacity: 0;
  }
  51% {
    transform: translateX(-50%) translateY(50%);
    opacity: 0;
  }
  100% {
    transform: translateX(0) translateY(0);
    opacity: 1;
  }
}
@keyframes transformRightLeft {
  0% {
    transform: translateX(0) rotate(180deg);
  }
  50% {
    transform: translateX(-50%) rotate(180deg);
    opacity: 0;
  }
  51% {
    transform: translateX(50%) rotate(180deg);
    opacity: 0;
  }
  100% {
    transform: translateX(0) rotate(180deg);
    opacity: 1;
  }
}
@keyframes transformpagetop {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-50%);
    opacity: 0;
  }
  51% {
    transform: translateY(50%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideUpChar {
  0% {
    opacity: 0;
    transform: translateY(0.5rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes scrollBorder {
  0% {
    height: 0;
  }
  100% {
    height: 5.4rem;
  }
}
.en {
  font-family: "ppneuemontreal";
  font-weight: 500;
}
.sp {
  display: none !important;
}
.inner {
  margin: 0 4.5rem;
}
.grecaptcha-badge {
  visibility: hidden;
}
@media (max-width: 1024px) {
  html {
    font-size: calc(10 / 393 * 100vw);
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .inner {
    margin: 0 2.2rem;
  }
}

/* テキストアニメーション */
.link_text_animation_box span {
  display: inline-block;
}
.link_text_animation.active .link_text_animation_box span {
  animation-name: slideUpChar;
  animation-duration: 0.4s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-out;
}

/* タイトル */
.common_title {
  font-family: "ppneuemontreal";
  font-weight: 500;
  font-size: 4.2rem;
  line-height: 1;
}
.common_title span {
  display: inline-block;
  transform-origin: center center;
}
@media (max-width: 1024px) {
  .common_title {
    font-size: 3rem;
  }
}

/* ボタン */
.common_btn {
  font-size: 1.2rem;
  color: #fff;
  height: 3.2rem;
  background-color: #212121;
  display: inline-flex;
  align-items: center;
  border-radius: 0.5rem;
  padding: 0 0.9rem;
  gap: 2rem;
}
.common_btn_arrow {
  width: 2.8rem;
  height: 2rem;
  background-color: #fff;
  border-radius: 0.5rem;
  display: grid;
  place-items: center;
  transition: 0.2s;
}
.common_btn_arrow:after {
  content: "";
  mask: url(../img/arrow-right.svg) no-repeat center;
  background-color: #212121;
  width: 0.8rem;
  height: 0.8rem;
  display: block;
}
.common_btn.active .common_btn_arrow {
  transform: scale(0.4);
}
.common_btn.active .common_btn_arrow:after {
  display: none;
}
@media (max-width: 1024px) {
}

/* cta */
.cta_box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 1.6rem;
}
.cta_box_item {
  padding: 4.4rem;
  box-sizing: border-box;
  border: 1px solid rgb(82 82 82 / 0.3);
  border-radius: 0.5rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  transition: 0.3s;
}
.cta_box_item.active {
  color: #fff !important;
  background-color: #212121;
}
.cta_box_item_title_en {
  font-size: 1.3rem;
  line-height: 1;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.cta_box_item_title_en::before {
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background-color: #212121;
  border-radius: 50%;
}
.cta_box_item_title_ja {
  font-size: 2.6rem;
  line-height: 1.5;
  margin-top: 1.2rem;
}
.cta_box_item_text {
  font-size: 1.4rem;
  line-height: 1;
  margin-top: 1.5rem;
}
.cta_box_item_arrow {
  width: 2.8rem;
  height: 2rem;
  background-color: #212121;
  border-radius: 0.5rem;
  display: grid;
  place-items: center;
  transition: 0.2s;
}
.cta_box_item.active .cta_box_item_arrow {
  transform: scale(0.4);
}
.cta_box_item_arrow:after {
  content: "";
  mask: url(../img/arrow-right.svg) no-repeat center;
  background-color: #fff;
  width: 0.8rem;
  height: 0.8rem;
  display: block;
}
.cta_box_item.active .cta_box_item_arrow:after {
  display: none;
}
@media (max-width: 1024px) {
  .cta_box {
    grid-template-columns: 1fr;
    gap: 1rem;
  }
  .cta_box_item {
    padding: 2rem 3rem 4rem;
  }
  .cta_box_item_title_en {
    font-size: 1.1rem;
  }
  .cta_box_item_title_ja {
    font-size: 2.2rem;
    margin-top: 0.8rem;
  }
  .cta_box_item_text {
    font-size: 1.1rem;
    margin-top: 1rem;
  }
}

/* page */
.common_title_wrap {
  padding-top: 24rem;
  padding-left: 4.5rem;
  padding-bottom: 12.5rem;
  padding-right: 4.5rem;
}
.common_title_h3 {
  text-transform: uppercase;
  font-size: 2.2rem;
}
/*breadcrumb*/
.breadcrumb {
  padding: 0 0.5rem;
  font-family: "ppneuemontreal", var(--font-family);
}

.breadcrumb ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 2rem;
  padding: 0;
  align-items: end;
}
.breadcrumb li:not(:last-child) a {
  color: rgb(from #212121 r g b / 0.3);
}
.breadcrumb li:not(:last-child)::after {
  display: inline-block;
  margin: 0 0.25rem;
  content: "／";
}
@media (max-width: 1024px) {
  .common_title_wrap {
    padding-top: 12rem;
    padding-right: 2.2rem;
    padding-left: 2.2rem;
    padding-bottom: 0;
  }
}

/* project_modal */
#project_modal {
  cursor: pointer;
}
/* project modal overlay */
.project_modal_overlay {
  position: fixed;
  inset: 0;
  z-index: 9999;
  background-color: rgb(52 52 52 / 0.3);
  display: none;
}
.project_modal_close {
  position: fixed;
  z-index: 9999;
  top: 20px;
  right: 20px;
  width: 99px;
  height: 27px;
  cursor: pointer;
  background: url(../img/about/modal_close.png) no-repeat center;
}
@media (max-width: 1024px) {
  .project_modal_close {
    width: 76px;
    height: 21px;
  }
}
.project_modal {
  font-family: zen-old-mincho, sans-serif;
  font-weight: 400;
  position: fixed !important;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 1000px;
  height: auto;
  max-height: 88%;
  /*    background: #DDDCC4;*/
  background: #f6f5f0;
  z-index: 10000 !important;
  padding: 85px 20px 72px;
  box-sizing: border-box;
  overflow-y: auto;
  display: none;
}

.project_modal_inner {
  width: 100%;
  max-width: 780px;
  margin: auto;
}
.project_modal_logo {
  width: 424px;
  margin: auto;
  display: block;
}
.project_modal_text_first {
  font-weight: 700;
  font-size: 18px;
  color: #3f342d;
  line-height: 1.6;
  letter-spacing: 0.02em;
  text-align: center;
  margin-bottom: 55px;
}
.project_modal_text {
  font-size: 16px;
  color: #3f342d;
  line-height: 1.8;
  letter-spacing: 0.02em;
  text-align: center;
}
.project_modal_box {
  display: grid;
  gap: 50px;
  margin: 50px 0 65px;
}
.project_modal_box_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.project_modal_box_item:first-child .project_modal_box_item_image img {
  width: 225px;
}
.project_modal_box_item:nth-child(2) .project_modal_box_item_image img {
  width: 100%;
}
.project_modal_box_item:nth-child(3) .project_modal_box_item_image img {
  width: 221px;
}
.project_modal_box_item_image {
  width: 296px;
  display: flex;
  justify-content: center;
}
.project_modal_box_item_info {
  width: 400px;
}
.project_modal_box_item_number {
  font-family: "Estandard";
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  border-radius: 100vmax;
  background-color: #525252;
  width: 105px;
  height: 25px;
  display: grid;
  place-items: center;
}
.project_modal_box_item_title {
  font-size: 22px;
  color: #3f342d;
  line-height: 1.5;
  margin: 7px 0 10px;
}
.project_modal_box_item_point {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
.project_modal_box_item_point_item {
  border: 1px solid #006666;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 50px;
  box-sizing: border-box;
}
.project_modal_box_item_point_item_en {
  font-family: "Estandard";
  text-transform: uppercase;
  font-size: 12px;
  color: #525252;
  letter-spacing: -0.02em;
  line-height: 1.25;
}
.project_modal_box_item_point_item_ja {
  font-size: 11px;
  color: #414141;
  letter-spacing: 0.02em;
  line-height: 1.25;
}
.project_modal_box_item_list {
  margin-top: 25px;
}
.project_modal_box_item_list_item {
  font-size: 15px;
  display: flex;
  gap: 15px;
}
.project_modal_box_item_list_item_icon {
  width: 20px;
}
.project_modal_box_item_list_item + .project_modal_box_item_list_item {
  margin-top: 10px;
}
.project_modal_bottom_en {
  font-weight: 500;
  font-size: 18px;
  color: #525252;
  text-align: center;
  position: relative;
  padding-bottom: 7px;
}
.project_modal_bottom_en:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 13px;
  height: 1px;
  background-color: #525252;
}
.project_modal_bottom_title {
  font-size: 24px;
  color: #3f342d;
  text-align: center;
  margin: 30px 0;
}
.br_sp {
  display: none;
}
@media (max-width: 1024px) {
  .project_modal {
    padding: 27.989821882951656vw 5.089058524173027vw 18.3206106870229vw;
  }
  .project_modal_close {
    top: 3.816793893129771vw;
    right: 3.816793893129771vw;
    width: 12.72264631043257vw;
  }
  .project_modal_logo {
    width: 71.2468193384224vw;
  }
  .project_modal_text_first {
    font-size: 3.307888040712468vw;
    margin-bottom: 13.994910941475828vw;
  }
  .project_modal_text {
    font-size: 3.5623409669211195vw;
  }
  .project_modal_box {
    margin-top: 16.030534351145036vw;
    margin-bottom: 29.51653944020356vw;
    gap: 10.178117048346055vw;
  }
  .project_modal_box_item {
    gap: 8.9058524173028vw;
  }
  .project_modal_box_item_image {
    width: 100%;
  }
  .project_modal_box_item:first-child .project_modal_box_item_image img {
    width: 43.25699745547074vw;
  }
  .project_modal_box_item:nth-child(2) .project_modal_box_item_image img {
    width: 65.9033078880407vw;
  }
  .project_modal_box_item:nth-child(3) .project_modal_box_item_image img {
    width: 48.854961832061065vw;
  }
  .project_modal_box_item_info {
    width: 100%;
  }
  .project_modal_box_item_number {
    font-size: 3.5623409669211195vw;
    width: 28.374046vw;
    height: 6.361323155216285vw;
  }
  .project_modal_box_item_title {
    font-size: 5.089058524173027vw;
    margin: 1.7811704834605597vw 0 5.089058524173027vw;
  }
  .project_modal_box_item_point {
    gap: 1.2722646310432568vw;
  }
  .project_modal_box_item_point_item {
    height: 12.72264631043257vw;
  }
  .project_modal_box_item_point_item_en {
    font-size: 2.6534351145038165vw;
  }
  .project_modal_box_item_point_item_ja {
    font-size: 3.307888040712468vw;
  }
  .project_modal_box_item_list {
    margin-top: 5.089058524173027vw;
  }
  .project_modal_box_item_list_item {
    font-size: 3.816793893129771vw;
    gap: 3.816793893129771vw;
  }
  .project_modal_box_item_list_item_icon {
    width: 6.361323155216285vw;
  }
  .project_modal_bottom_en {
    font-size: 3.816793893129771vw;
    padding-bottom: 1.7811704834605597vw;
  }
  .project_modal_bottom_en:before {
    width: 3.307888040712468vw;
  }
  .project_modal_bottom_title {
    font-size: 6.106870229007633vw;
    line-height: 1.5;
    margin: 6.615776081424936vw 0;
  }
}
